.container-fluid{padding: 0; width: 1200px; margin:0 auto; position: relative;}
/*头部样式*/
#header,.w1200{width:1200px;margin:0 auto;position: relative;}
.fl{float: left;}
.fr{float: right;}
p{margin:0 0 0 0;}

.tophead{width: 100%;height: 34px;background: #ececec url(../images/tbg.jpg)no-repeat top center;position: relative;overflow: hidden;}
.headtitle{font-size: 12px;color: #a3a3a3;line-height: 35px;}
.k1{font-size: 12px;line-height: 34px;color: #a3a3a3;margin-right: 19%;}
.k1 a{color: #a3a3a3;}

.sechead{height: 100px;position: relative;background: #efefef;}
.logo{float:left;line-height: 100px;}
.k2{margin-top: 6px;text-align: left;font-size: 20px;color: #fff;font-family: 'Arial';line-height: 24px;margin-right: 2;/* margin-left: 0%; *//* float: left; */padding-left: -12%;position: absolute;z-index: 99;right: 2%;}

/* 导航 */
.menu{
    /* width: 100%; */
    margin: 0 auto;
    /* overflow: hidden; */
    float: right;
    width: 71%;
}

.hpf1{
    width: 1200px;
}
.hpf1 h1,.hpf1 h3{
    display:none;
}

.hngh{
    margin: 10px 0;
}

.pin{
    position: relative;
}
.pin .l_btn,.pin .r_btn{
    display: none;
}

#ydemo{overflow:hidden;margin:0 auto;position:relative;height:340px;}
  #yindemo{height:100%;}
  #ydemo1{}
  #ydemo2{}
  
  
  .product_list3 {width: 100%; margin-top: 22px;}
  .product_list3 li{float:left;width: 280px;border:1px solid #e3e3e3;
          margin-right: 17px;margin-bottom: 44px;
          background: #e5e5e5;
          text-align: center;
  }

  .product_list3 li .img{width: 277px;height: 222px;overflow: hidden;}
  .product_list3 li .img img{width: 100%;height: 100%;}
  .product_list3 li h3{text-align: center; font-size: 16px; color: #666;   background: #f5f5f5;line-height:45px;}
  .product_list3 li:hover {border:1px solid #be5430; background-color: #be5430;}
  .product_list3 li:hover h3{color:#fff;}
  
  
  .hpl_tt a{
      color: #333;
  }
  
  
  .hngh .xypg-left-nav {
  margin: 0 -1px;
}

.hngh .xypg-left-nav > li {
  position: relative;
  border-bottom: 1px solid #eeeeee;
}

.hngh .xypg-left-nav > li:last-child {
  border-bottom: none;
}

.hngh .xypg-left-nav > li > a {
  display: block;
  font-size: 16px;
  line-height: 22px;
  color: #2e2e2e;
  padding: 15px 18px;
}

.hngh .xypg-left-nav > li .first-nav-btn {
  position: absolute;
  z-index: 99;
  width: 30px;
  height: 30px;
  text-align: center;
  top: 10px;
  right: 20px;
  cursor: pointer;
  background: url(../images/icon_spirit.png) 0 -240px no-repeat;
}

.hngh .xypg-left-nav > li .first-nav-btn.clicked {
  background-position: 0 -270px;
}

.hngh .xypg-left-nav > li:hover > a, .hngh .xypg-left-nav > li.clicked > a {
  color: #ab001a;
}

.hngh .xypg-left-nav > li:hover .first-nav-btn, .hngh .xypg-left-nav > li.clicked .first-nav-btn {
  color: #ab001a;
}

.hngh .xypg-left-nav .xypg-left-subnav {
  display: none;
  padding: 0 10px;
}

.hngh .xypg-left-nav .xypg-left-subnav > li {
  border-top: 1px dashed #eeeeee;
}

.hngh .xypg-left-nav .xypg-left-subnav > li > a {
  padding: 8px;
  display: block;
  line-height: 20px;
  color: #818181;
  font-size: 16px;
}

.hngh .xypg-left-nav .xypg-left-subnav > li > a:hover {
  color: #ab001a;
}

.hngh .xypg-left-nav .xypg-left-subnav > li.clicked > a {
  color: #ab001a;
}

.hngh .xypg-left-nav .xypg-left-threenav > li > a {
  padding: 5px 10px;
  display: block;
  font-size: 14px;
  line-height: 24px;
  color: #999999;
}

.hngh .xypg-left-nav .xypg-left-threenav > li > a:before {
  content: '\2014   ';
}

.hngh .xypg-left-nav .xypg-left-threenav > li > a:hover {
  color: #ab001a;
}

.hngh .xypg-left-nav .xypg-left-threenav > li.clicked > a {
  color: #ab001a;
}

@media (max-width: 990px) {
  .hngh .xypg-left-nav .xypg-left-threenav {
    display: block;
  }
}
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  


.x-menu {/* width: 1200px; */margin:0 auto;width: 100%;}
.x-menu>li {float:left;width: 100px;position:relative;text-align:center;}
.x-menu>li>a {display:block;font-size:14px;color: #333;font-size: 15px;font-weight: 600;height: 100px;line-height: 100px;}
.x-menu>li.active>a,.x-menu>li>a:hover {background: #be5430;color:#fff;}
.x-menu>li:after {content:"";position:absolute;z-index:100;width:100%;left:0;height:40px;opacity:0;top:100%}

/*滚动*/
#demo{overflow:hidden;width:100%;margin:0 auto;}
#indemo {float: left;width:800%}
#demo1 {float: left;}
#demo2 {float: left;}

#m_demo{overflow:hidden;width:100%;margin:0 auto;}
#m_indemo {float: left;width:8000%}
#m_demo1 {float: left;}
#m_demo2 {float: left;}

/* 搜索 */
#formsearch{margin-top: 18px;width: 380px;height: 42px;position: relative;}
#formsearch input{height:30px;background:none;border:none;line-height:30px;outline: none;float: left;}
#formsearch input#keyword{text-indent:10px;color:#979797;font-size: 14px;width: 274px;border: 1px solid #e3e3e3;line-height: 42px;width: 100%;}
#formsearch input#s_btn{width: 40px;height: 30px;line-height: 37px;text-align:center;color:#fff;border:none;cursor:pointer;background: url(../images/ss.png) no-repeat;}

/* 内页 */
.left{width: 240px;float: left;}
.right{width: 940px;float: right;}
.product_list{}
.product_list li{float: left;width: 293px;border: 1px solid #eee;margin:0 10px 10px;padding:5px;}
.product_list li a.img{display: block;width: 281px;height: 281px;overflow: hidden;}
.product_list li img{width:281px;height: 281px;transition: all .5s ease;}
.product_list li h3{line-height: 35px;text-align: center;}
.product_list li h3 a{color: #5a5a5a;font-size: 14px;}
.product_list li:hover{border-color: #292e39}
.product_list li:hover img{transform:scale(1.1);}



.icon-left-arrow {width: 15px;height: 25px;background: url(../images/pr1.png)no-repeat top center;line-height: 74px;margin-top: 25px;}
.icon-right-arrow {width: 15px;height: 25px;background: url(../images/pr2.png)no-repeat top center;margin-top: 25px;}



/* 热门关键词 */
.hot_s{height: 79px;position: relative;/* box-shadow: 10px 10px 10px rgba(0,0,0,0.2); */}
.hos{width: 100%;height: 79px;line-height: 70px;position: absolute;z-index: 99;top: 0;left: 0;box-shadow: 0px 1px 5px rgba(0,0,0,0.2);}

.hotSearch{font-size: 14px;color: #333333;line-height: 79px;float: left;background: url(../images/hot_png.png) no-repeat left center;padding-left: 38px;font-weight: 600;}
.hotSearch a{color: #333;font-size: 14px;margin-right: 9px;font-weight: 400;}


.search{/* width:289px; *//* height:38px; */position: relative;}
.search #keyword{width: 100%;color: #898989;font-family: '宋体';font-size: 12px;height: 42px;/* border-radius: 38px; */border: 1px solid #e3e3e3;background-color: transparent;padding-left: 18px;}
.search #s_btn{position: absolute;z-index: 999;width: 33px;border: 0;height: 33px;background: url(../images/ss.png)no-repeat top center;right: -1px;top: 11px;}


/* 科安达产品中心 */
.product{width: 100%; padding-top: 56px;}
.product .pbd{width: 100%;}
.product .plf{width: 280px;background-color: #be5430;padding:0 6px;padding-bottom: 10px;}
.product .plr{width: 876px;}

.product .plf .ptt1{width: 100%; text-align: center; padding-top: 36px; padding-bottom: 36px;}
.product .plf .ptt1 h2{font-size: 24px; color: #fff;}
.product .plf .ptt1 h3{font-size: 20px; opacity: 0.3; color: #fff; margin-top: 6px;}

.product .plf .sort1{width: 100%;}
.product .plf .sort1 .layer1{width: 100%;}
.product .plf .sort1 .layer1>a{width: 100%;height: 62px;background: url(../images/pbg1.png)repeat-x top;border-top:1px solid #ececec;border-bottom:1px solid #ececec;line-height:62px;font-size: 17px;color: #333333;padding-left: 30px;display: block;}
.product .plf .sort1 .layer1>a:before{content: "";display: inline-block;width: 17px;height: 18px;background: url(../images/pj1.png)no-repeat top center;vertical-align: middle;margin-right: 18px;}
.product .plf .sort1_2{width: 100%;padding: 12px 0;background-color: #fff;} 
.product .plf .sort1_2 .layer2{width: 100%; }
.product .plf .sort1_2 .layer2>a{display:block;width: 100%;line-height: 26px;font-size:15px;color: #666;padding-left: 43px;}
.product .plf .sort1_2 .layer2>a::before{content:""; display: inline-block; width: 6px;height: 9px;background: url(../images/pj2.png)no-repeat top center; vertical-align: middle; margin-right: 10px;}
.product .plf .sort1_2 .layer2>a:hover{color:#be5430;}

.product .plf .sort1 .layer1:hover{}
.product .plf .sort1 .layer1:hover>a{color:#fff; background:none; border-top:1px solid #be5430;}
.product .plf .sort1 .layer1:hover>a:before{background: url(../images/pr1a.png)no-repeat top center;}

.product .plf  .ptel{width: 100%;background-color: #fff;padding: 30px 8px 0;padding-bottom: 20px;border-radius: 0 0 8px 8px;}
.product .plf  .ptel h2{font-size:18px; color: #be5430; font-weight: 600;}
.product .plf  .ptel i{display: block; width: 120px;height: 5px;background-color: #be5430; margin-top: 13px; margin-left: 2px;}
.product .plf  .ptel dd{font-size: 16px;line-height: 27px;color: #000;margin-top: 18px;}
.product .plf  .ptel a{display: block;width: 88px;height: 28px;line-height: 28px;text-align: center;color: #fff;background-color: #be5430;font-size: 15px;margin-top: 16px;border-radius: 8px;}




.product .plr .ptt2{width: 100%; height: 58px;border:1px solid #e3e3e3; background: url(../images/pbg1.png)repeat-x top ; padding-left: 18px; line-height: 58px;}
.product .plr .ptt2 h2{font-size:17px; color: #be5430; font-weight: 600; display:inline-block; padding-left: 14px; border-left:3px solid #aa5032;} 
.product .plr .ptt2 a{display:inline-block;width: 52px;height: 20px;border-radius: 5px;border:1px solid #b5b5b5;text-align: center;line-height: 20px;font-size:12px;color: #a4a4a4;font-family: 'Arial';float: right;margin-top: 18px;margin-right: 15px;}

.product .plr  ul{width: 100%; margin-top: 22px;}
.product .plr  ul li{float:left;width: 279px;height: 270px;border:1px solid #e3e3e3;background-color: #f5f5f5;margin-right: 17px;margin-bottom: 44px;overflow: hidden;padding-top: 0.1px;}
.product .plr  ul li:nth-child(3n){margin-right: 0;}
.product .plr  ul li .img{width: 277px;height: 222px;overflow: hidden;}
.product .plr  ul li .img img{width: 100%;height: 100%;}
.product .plr  ul li h3{text-align: center; font-size: 16px; color: #666; margin-top: 15px;}
.product .plr  ul li:hover {border:1px solid #be5430; background-color: #be5430;}
.product .plr  ul li:hover h3{color:#fff;}

/* 科安达 · 热门分类  */

.hpro{width:100%;background-color: #f7f7f7;padding-top:25px;padding-bottom: 25px;margin-top: 60px;}
 .hpf{width: 240px;}
.hpro .hpl{width: 890px;display:none;}

 .hpf h2{font-size:14px; color: #3b434e; font-weight: 600; text-transform: uppercase;}
 .hpf h3{font-size: 26px; color: #be5430; margin-top: 16px; font-weight: 600;}
 .hpf i{display:inline-block; width: 240px;height: 4px;background-color: #be5430; margin-top:26px;}
 .hpf  dd{font-size:14px; color: #969696; line-height: 22px; margin-top: 44px;}
 .hpf a{display: block;width: 100%;height: 60px;background-color: #be5430;line-height: 60px;font-size:14px;padding-left: 30px;color: #fff;margin-top: 90px;}
 .hpf a:after{content: "";display: inline-block;width: 48px;height: 14px;background: url(../images/hhj.png) no-repeat top center;float: right;margin-right: 32px;margin-top: 24px;}


.hpl li{
    float: left;
    width: 280px;
    margin-right: 16px;
    background: #e5e5e5;
    overflow: hidden;
    text-align: center;
}
.hpl_tt{
    font-size: 16px;
    line-height: 45px;
    border-bottom: #fff 1px solid;
}

.hpl_kk{
    font-size: 12px;
    padding: 8px;
    line-height: 24px
}


/* 科安达电热 */
.adr{width: 100%;padding-top: 80px;padding-bottom: 88px;}
.adr .att{text-align: center; margin:0 auto;}
.adr .att h2{width: 438px;height: 96px;border:1px solid #ddd;text-align: center;font-size:36px;color: #be5430;font-weight: 600;padding-top:32px;margin: 0 auto;}
.adr .att h2 span{display:block;font-size:24px;color: #333;width: 323px;background-color: #fff;margin: 0 auto;margin-top: 11px;font-weight: 400;}
.adr .att h3{font-size:16px; color: #666666; margin-top:28px;}

.adr .abb{width: 100%; margin-top: 84px;}

.adr .abb .abbf{width: 100%;}
.adr .abb .abbf .abf{width: 516px; padding-left: 83px;}
.adr .abb .abbf .abf h2{position: relative; font-size:26px; color: #333; font-weight: 600; line-height: 35px; height: 53px; border-bottom: 1px dashed #999999;}
.adr .abb .abbf .abf p{font-size: 16px; color: #666666; line-height: 29px; margin-top: 24px;}
.adr .abb .abb1 .abf h2:first-child::before{content: "";display: inline-block;width: 60px;height: 85px;background: url(../images/a1.png)no-repeat top center;position: absolute;left: -76px;}
.adr .abb .abbf .abf p span{font-weight:600;}
.adr .abb .abb1 .abf .ah2{margin-top: 54px; position: relative;}
.adr .abb .abb1 .abf .ah2::before{content: "";display: inline-block;width: 60px;height: 85px;background: url(../images/a2.png)no-repeat top center;position: absolute;left: -76px;}
.adr .abb .abb1 .abl{width: 532px;}
.adr .abb .abbf .abl .img{width: 100%;}
.adr .abb .abbf .abl .img img{width: 100%;}

.adr .abb .abb2{width: 100%; margin-top: 76px;}

.adr .abb .abb2 .abf {padding-top: 47px;}
.adr .abb .abb2 .abf .ah2{margin-top: 54px;}
.adr .abb .abb2 .abf h2:first-child::before{content: "";display: inline-block;width: 60px;height: 85px;background: url(../images/a3.png)no-repeat top center;position: absolute;left: -76px;}
.adr .abb .abb2 .abf .ah2::before{content: "";display: inline-block;width: 60px;height: 85px;background: url(../images/a4.png)no-repeat top center;position: absolute;left: -76px;}

/* 科安达 · 热门分类 */

.case1{width: 100%; padding-top: 102px; padding-bottom: 108px;}

.case1 .cf1{width: 890px;}
.case1 .cf1 ul{width: 100%; }
.case1 .cf1 ul li{float: left; width: 296px;height: 350px; background-color: #be5430; padding:56px 34px 0; border-right:1px solid #ac6249;}
.case1 .cf1 ul li .img{width: 64px;height: 55px;overflow: hidden;}
.case1 .cf1 ul li .img img{width: 100%; }
.case1 .cf1 ul li h3{font-size:18px; color: #fff; margin-top:20px;}
.case1 .cf1 ul li h4{color:#fff; font-size:14px; line-height: 28px; margin-top: 40px;}

.case1 .cf1 ul li:nth-child(2){background-color: #94513b;}
.case1 .cf1 ul li:nth-child(3){background-color: #a14d30;}
.case1 .cf1 ul li:last-child{margin-right: 0;}

.case1 .hpf a{margin-top: 70px;}

/* 走进科安达 */
.about{width: 100%; padding-top: 65px;}
.title{text-align: center; margin:0 auto;}
.title h2{font-size:20px; color: #555; font-family: 'Arial'; text-transform: uppercase;}
.title h3{font-size: 36px;color: #323232;font-weight: 600;font-size: 600;}
.title h3 span{color: #be5430;}
.title i{display: block; width: 312px;height: 6px;background: url(../images/tp1.png); margin:0 auto; margin-top: 20px;}

.about .aab{width: 100%; margin-top:54px;}
.about .aab .aaf{width: 50%; height: 380px; overflow: hidden;}
.about .aab .aaf img{width: 100%;}

.about .aab .aal{width: 50%; background-color: #f5f5f5; padding-top:40px; height: 380px;}
.about .aab .aal h2{font-size:36px; color: #333; padding-left: 48px;}
.about .aab .aal i{display:block; width: 100%;height: 1px; background-color: #ddd; margin-top:33px;}
.about .aab .aal h3{padding-left: 48px; font-size:18px; color: #333333; font-weight: 600; margin-top: 33px;} 
.about .aab .aal dd{font-size:14px; color: #666; line-height: 26px; margin-top: 24px; padding-left:48px;}
.about .aab .aal  a{display:block;font-size:14px;margin-left: 48px;color: #be5430;margin-top: 30px;}

/* 公司风采 */

.comp{width: 100%;padding-top: 42px;padding-bottom: 42px;border-bottom: 1px solid #ececec;}
.comp .comb{width: 100%; margin-top:42px;}

.comp .comb .hd{width: 100%; text-align:center;}
.comp .comb .hd li{display: inline-block;width: 181px;height:50px;line-height: 50px;border: 1px solid #b5b5b5;text-align:center;font-size:23px;position: relative;color: #0d0d0d;}
.comp .comb .hd li:first-child{margin-right: 18px;}
.comp .comb .hd li:first-child::before{content:"";display: inline-block;height: 1px;width: 440px;color: #bfbfbf;background: #bfbfbf;vertical-align: middle;position: absolute;left: -441px;z-index: 999;top: 22px;}
.comp .comb .hd li:last-child::after{content:"";display: inline-block;height: 1px;width: 440px;color: #bfbfbf;background: #bfbfbf;vertical-align: middle;position: absolute;z-index: 999;right: -441px;top: 24px;}
.comp .comb .hd li:hover,.comp .comb .hd li.on{background-color: #be5430; color: #fff; border:1px solid #be5430;}

.comp .comb .bd{width: 100%; position: relative; margin-top: 42px;}
.comp .comb .bd ul{width: 100%;}

.comp .comb .bd ul li{float: left; width:278px; margin-right:17px;}
.comp .comb .bd ul li:hover .img img{border:1px solid #be5430;}
.comp .comb .bd ul li .img{width: 100%; height: 209px;overflow: hidden;}
.comp .comb .bd ul li .img img{width: 100%;border:1px solid #ebebeb;}
.comp .comb .bd ul li h2{font-size:16px;color: #666;/* margin-top:20px; */text-align: center;}

.tempWrap{width: 100% !important;}

.comp .comb .bd .sPrev,.comp .comb .bd .sNext{display: block; position: absolute; z-index:9999; width: 37px;height: 41px;}
.comp .comb .bd .sPrev{background: url(../images/pr1.jpg)no-repeat top center;position: absolute;left: -18px;top: 38%;}
.comp .comb .bd .sNext{background: url(../images/pr2.jpg)no-repeat top center;position: absolute;right:-18px;top: 38%;}


/* 科安达合作伙伴 */
.gry{width: 100%; padding-top: 35px;}
.gry .gbb{width: 1068px; margin:0 auto; margin-top:50px; position: relative;}
.gry .gbb ul{width: 100%;}
.gry .gbb ul li{float:left; width:194px;   margin-right:24px; text-align:center;}
.gry .gbb ul li .img{border:1px solid #ebebeb; width: 100%;height: 113px; overflow:hidden;}
.gry .gbb ul li:hover .img{border:1px solid #be5430; }
.gry .gbb ul li .img img{width: 100%;}
.gry .gbb ul li h3{font-size:15px; color: #666; margin-top:19px;}
.gry .gbb .hd{position: absolute;z-index: 999;top: 20%;width: 100%;}
.gry .gbb .hd a{display:block; width: 36px;height:76px;}
.gry .gbb .hd .prev{position: absolute; background: url(../images/pp1.png) no-repeat top center; left:-64px;}
.gry .gbb .hd .next{position: absolute; background: url(../images/pp2.png) no-repeat top center; right:-64px;}
.gry .gbb .hd .prev:hover{background: url(../images/pp1h.png) no-repeat top center;}
.gry .gbb .hd .next:hover{background: url(../images/pp2h.png) no-repeat top center;}
/*.gry .gbb .xian{position:relative;}*/
/*.gry .gbb .xian .x,.gry .gbb .xian .i{position:absolute;width:1px;height:111px;}*/
/*.gry .gbb .xian .x{border-left:1px solid #ebebeb;left: -5px;}*/
/*.gry .gbb .xian .i{border-right:1px solid #ebebeb;right:-5px;}*/
/*.gry .gbb .xian .x:hover{border-left:1px solid #be5430;}*/
/*.gry .gbb .xian .i:hover{border-left:1px solid #be5430;}*/

/* 新闻中心 */
.news{width: 100%;background-color: #ebebeb;padding-top:68px;margin-top: 56px;padding-bottom: 30px;}
.news_detail1{width:756px;float:left;}
.news_detail1 .tabli ul{border-bottom:1px solid #c6c6c6;height:32px;font:700 16px/1 'Microsoft YaHei';color:#333333;}
.news_detail1 .tabli li{display:inline-block;_display:inline;}
.news_detail1 .tabli a.more{font-size:12px;font-weight:400;color:#666666;float:right;}
.news_detail1 .tabli li a{font:700 16px/1 'Microsoft YaHei';color:#333333;}
.news_detail1 .tabli li:hover,.news_detail1 .tabli li.cur{border-bottom:2px solid #ac6249;padding-bottom:14px;}
.news_detail1 .tabli li:hover a,.news_detail1 .tabli li.cur a{color:#ac6249;}
.news_detail1 .tabli li:cur{border-bottom:2px solid #ac6249;padding-bottom:14px;}
.news_detail1 .tabli li:cur a{color:#ac6249;}
.news_listt1{margin-top:12px;}
.news_list2{ position:relative; width:100%;}
.news_list2 li{line-height:55px;border-bottom:1px dashed #d0d0d0;width:353px;display:block;float:left; position:relative;    margin-left: 14px;}
.news_list2 li:hover a:before,.news_list2 li:hover a:before{background:#ac6249;}
.news_list2 li:hover a span{color:#ac6249;}
.news_list2 li:hover a h3{color:#ac6249;}
.news_list2 li:nth-child(2n){float:right;position:  relative;}
.news_list2 li a span{font:400 14px/1 'Microsoft YaHei';color:#333333;float:left;line-height:55px;}
.news_list2 li a h3{float:right;font:400 12px/1 'Microsoft YaHei';color:#999999;line-height:55px;}
.news_list2 li:nth-child(1):before{width:1px;height: 256px;background:#ccc;content:"";display:inline-block;position:absolute;z-index:3;left:-10px;top: 25px;}
.news_list2 li:nth-child(2):before{width: 1px;height: 256px;background:#ccc;content:"";display:inline-block;position:absolute;z-index:3;left:-10px;top: 24px;}
/*.news_list2 li a{position:relative;}*/
.news_list2 li a:before{content:"";display:inline-block;width:11px;height:11px;border-radius:50%;background:#ccc;position:absolute;z-index:99999;left: -15px;top: 22px;}

/*news_gun*/
.news_gun {float: right;width: 397px;}
.news_gun_tit {height: 32px;position: relative;border-bottom: 1px solid #c6c6c6;}
.news_gun_tit h3 {color: #333333;font-size: 16px;font-weight: 700;padding-left: 0;float:left;}
.news_gun_tit a {font-size: 12px;color: #666666;display: block;float: right;}
.news_gun_nr {height: 300px;margin-top:18px;}
.news_gun_nr .bd .tempWrap{margin-top:33px!important;height: 260px!important;}
.news_gun_nr .gun_list {position: relative;}
.gun_list li {position: relative;padding-top:12px;border-bottom: 1px solid #eaeaea;height:93px!important;}
.gun_list li a {line-height: 26px;padding-left: 30px;background: url(../images/n.png) left center no-repeat;display: block;font-size: 14px;color: #111111;}
.gun_list li a:hover {text-decoration: none;color: #ac6249;}
.gun_list span {padding-left: 30px;font: 400 14px/20px "Microsoft Yahei";margin-top: 2px;color: #999999;display: block}
#kehu{overflow:hidden;height:390px;margin:0 auto;position:relative;}
#jian {height:100%;}



.x-link{width: 100%;height: 126px; padding-top:38px; }
.flk{background: url(../images/flk.png)no-repeat top left;height: 72px;padding-left: 164px;}
.flk a{display:inline-block; font-size:12px; color: #666;}








.x-layout{width: 100%; padding-top:6px;background:url(../images/fbg.png)no-repeat top center; height:352px;}

.x-layout .ftf{width: 100%; }
.x-layout .ftf .flog{float: left; width: 213px; height: 232px; overflow:hidden;}
.x-layout .ftf .flog .img{width:100%; height: 100%; overflow:hidden;}
.x-layout .ftf .flog .img img{width:100%;}

.x-layout .ftf .fft { padding-top:42px;}
.x-layout .ftf .fft h2{font-size:16px; color: #e3e3e3;}

.x-layout .ftf .fft  dd{font-size:13px; color: #e3e3e3; margin-top:46px; line-height: 26px;}
.x-layout .ftf .fft1{width:526px; margin-left: 43px;}
.x-layout .ftf .fft2{width: 250px;height: 282px;}

.x-copyright{font-size:13px;color:#e3e3e3;line-height: 26px;margin-top: 0px;}
.x-copyright a{font-size:13px; color:#e3e3e3; }

.x-layout .ftf .fft1 ,.x-layout .ftf .fft1 a{font-size:13px; color: #e3e3e3; }


.x-layout .fnv{width: 100%;margin-top: 22px;}

.x-layout .fnv dd{font-size: 14px; color: #fff; font-weight: 600; text-align:center;}
.x-layout .fnv dd  a{font-size:14px;color:#fff;display: inline-block;width:150px;text-align: center;}
/*.x-layout .fnv dd  a:first-child{width: 77px;}*/


.page-product-detail-box h1{font-size:24px; color: #333; text-align: center; margin-bottom: 1.5em;}

.page-product-detail-box{
    /*padding: 0 11.22222222%;*/
    
}


.page-product-detail-effect {
    /* height: 520px; */
    overflow: hidden;
}

.page-product-detail-effect {
    /* margin: 0 12.22222222% */
}

.page-product-detail-effect .big-img {
    float: left;
    width: 100%;
    height: 327px;
    border: 1px solid #efefef;
}

.page-product-detail-effect .big-img a {
    display: block;
    text-align: center;
    width: 100%;
    height: 100%;
    font-size: 0;
    height: 327px;
}

.page-product-detail-effect .big-img a img {
    max-width: 100%;
    max-height: 100%;
    display: inline-block;
    vertical-align: middle
}

.page-product-detail-effect .big-img a:after {
    content: "";
    height: 100%;
    display: inline-block;
    vertical-align: middle
}


.page-product-detail-right .product-detail-slick{float: right; width: 22%;}



.page-product-detail-right .product-detail-slick {
    float: right;
    width: 100%;
}

.page-product-detail-right.product-detail-slick a {
    display: block;
    text-align: center;
    width: 100%;
    height: 100%;
    font-size: 0;
    border: 1px solid #efefef;
    box-sizing: border-box;
}

.page-product-detail-right .product-detail-slick a img {
    max-width: 100%;
    max-height: 100%;
    display: inline-block;
    vertical-align: middle
}

.page-product-detail-right .product-detail-slick a:after {
    content: "";
    height: 100%;
    display: inline-block;
    vertical-align: middle
}

.page-product-detail-right .product-detail-slick .slick-slide {
    outline: none;
    height: 140px;
    margin: 5px 0;
    box-sizing: border-box;
    width: 100% !important;
}

.page-product-detail-right .product-detail-slick .slick-slide.active a {
    border-color: #be5430
}

.page-product-detail-right .product-detail-slick .slick-arrow {
    height: 30px;
    text-align: center;
    line-height: 30px;
    background: #838383;
    -webkit-transition: all .5s ease;
    transition: all .5s ease;
    cursor: pointer
}

.page-product-detail-right .product-detail-slick .slick-arrow:hover {
    background: #be5430
}

.page-product-detail-right .product-detail-slick .slick-arrow .iconfont {
    color: #fff;
    font-size: 20px
}

.page-product-detail-right .product-detail-slick .slick-arrow{}
.page-product-detail-right .product-detail-slick .slick-top{background:#838383 url(../images/tt1.png)no-repeat center;}
.page-product-detail-right .product-detail-slick .slick-bottom{background:#838383 url(../images/tt2.png)no-repeat center;}

.page-product-detail-right .product-detail-slick .slick-top:hover{background:#be5430 url(../images/tt1.png)no-repeat center;}
.page-product-detail-right .product-detail-slick .slick-bottom:hover{background:#be5430 url(../images/tt2.png)no-repeat center;}



.product-detail-swiper {
	width: 399px;
	float: left;
}

.product-detail-swiper .view {
	border: 1px solid #e5e5e5;
}

.product-detail-swiper .view .swiper-slide {
	outline: none;
}

.product-detail-swiper .view .slick-con {
	text-align: center;
	display: block;
	height: 318px;
	line-height: 318px;
	font-size: 0;
}

.product-detail-swiper .view .slick-con img {
	max-width: 100%;
	max-height: 100%;
	vertical-align: middle;
}

.product-detail-swiper .view .slick-con:after {
	content: "";
	height: 100%;
	vertical-align: middle;
	display: inline-block;
}

.product-detail-swiper .preview {
	margin: 0 -5px;
	position: relative;
	margin-top: 10px;
	display: none;
}

.product-detail-swiper .preview .swiper-slide {
	outline: none;
}

.product-detail-swiper .preview .swiper-slide.active-nav .slick-con {
	border-color: #5588dd;
}

.product-detail-swiper .preview .slick-con {
	text-align: center;
	display: block;
	height: 101px;
	line-height: 99px;
	margin: 0 5px;
	border: 1px solid #e1e1e1;
	font-size: 0;
}

.product-detail-swiper .preview .slick-con img {
	max-width: 100%;
	max-height: 100%;
	vertical-align: middle;
}

.product-detail-swiper .preview .slick-con:after {
	content: "";
	height: 100%;
	vertical-align: middle;
	display: inline-block;
}

.product-detail-swiper .preview .arrow-left,
    .product-detail-swiper .preview .arrow-right {
	position: absolute;
	z-index: 99;
	top: 50%;
	margin-top: -25px;
	width: 20px;
	height: 50px;
	background: rgba(89, 89, 89, 0.8);
	text-align: center;
	line-height: 50px;
	color: #fff;
	font-size: 20px;
}

.product-detail-swiper .preview .arrow-left {
	left: 5px;
}

.product-detail-swiper .preview .arrow-right {
	right: 5px;
}

.product-detail-lists {
	width: calc(100% - 440px);
	padding-top: 20px;
	float: right;
}

.product-detail-lists h1 {
	font-size: 30px;
	font-weight: bold;
	color: #333333;
	line-height: 65px;
}

.product-detail-lists .product-detail-item li {
	border-top: 1px solid #eee;
	padding: 25px 0;
	font-size: 18px;
	color: #333333;
}

.product-detail-lists .product-detail-item li span {
	font-size: 14px;
	color: #666666;
}

.product-detail-lists .product-detail-inquiry {
	margin-bottom: 20px;
}

.product-detail-lists .product-detail-inquiry a {
	display: inline-block;
	width: 80%;
	line-height: 60px;
	font-size: 18px;
	color: #ffffff;
	text-align: center;
	background: #be5430;
	border-radius: 2px;
}

.product-detail-lists .product-detail-inquiry a i {
	font-size: 20px;
	line-height: 0;
	vertical-align: -2px;
	margin-right: 5px;
}

.product-detail-lists .service-number {
	font-size: 14px;
	color: #333333;
}

.product-detail-lists .service-number span {
	font-size: 25px;
	color: #b80024;
}


.icon-arrowleft:before {
	content: "\e620"!important;
}

.icon-arrowright:before {
	content: "\e61f"!important;
}









